<?xml version="1.0" ?>
<planningData xmlns="soc.solarorbiter.org" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="soc.solarorbiter.org IOR_schema.xsd">
    <commandRequests>
        <header formatVersion="01" type="IOR">
            <genTime>2020-339T12:14:31Z</genTime>
            <validityRange type="absoluteTime">
                <startTime>2020-355T00:00:00Z</startTime>
                <stopTime>2020-355T23:59:59Z</stopTime>
            </validityRange>
        </header>
        <header2 EFECSVersion="03" ICDVersion="v1_1" IORVersion="1" IORorSlotNumberInSTP="01" MIBVersion="32520PFM 20201120-CSW3.1.1_MAS7.21 0 32520 711" TMCVersion="03" VSTP_slot_count="0" instrument="SSWA" missionSTP="127" planningCycle="S"/>
        <occurrenceList author="C Anekallu and G Watson,SWA" count="51" creationTime="2020-339T12:14:31Z">
            <sequence name="AIAF011A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S127_F01_000001</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T04:15:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF030A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S127_F01_000002</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T04:16:38Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF034A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S127_F01_000003</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T04:16:40Z</actionTime>
                </executionTime>
                <parameterList count="36">
                    <parameter name="XF034A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">1F</value>
                    </parameter>
                    <parameter name="XF034A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">40</value>
                    </parameter>
                    <parameter name="XF034A04" position="4">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A05" position="5">
                        <value radix="Hexadecimal" representation="Raw">3A</value>
                    </parameter>
                    <parameter name="XF034A06" position="6">
                        <value radix="Hexadecimal" representation="Raw">E1</value>
                    </parameter>
                    <parameter name="XF034A07" position="7">
                        <value radix="Hexadecimal" representation="Raw">40</value>
                    </parameter>
                    <parameter name="XF034A08" position="8">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A09" position="9">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A10" position="10">
                        <value radix="Hexadecimal" representation="Raw">A8</value>
                    </parameter>
                    <parameter name="XF034A11" position="11">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A12" position="12">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A13" position="13">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A14" position="14">
                        <value radix="Hexadecimal" representation="Raw">1E</value>
                    </parameter>
                    <parameter name="XF034A15" position="15">
                        <value radix="Hexadecimal" representation="Raw">78</value>
                    </parameter>
                    <parameter name="XF034A16" position="16">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A17" position="17">
                        <value radix="Hexadecimal" representation="Raw">3A</value>
                    </parameter>
                    <parameter name="XF034A18" position="18">
                        <value radix="Hexadecimal" representation="Raw">E1</value>
                    </parameter>
                    <parameter name="XF034A19" position="19">
                        <value radix="Hexadecimal" representation="Raw">40</value>
                    </parameter>
                    <parameter name="XF034A20" position="20">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A21" position="21">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A22" position="22">
                        <value radix="Hexadecimal" representation="Raw">A8</value>
                    </parameter>
                    <parameter name="XF034A23" position="23">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A24" position="24">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A25" position="25">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A26" position="26">
                        <value radix="Hexadecimal" representation="Raw">50</value>
                    </parameter>
                    <parameter name="XF034A27" position="27">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A28" position="28">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A29" position="29">
                        <value radix="Hexadecimal" representation="Raw">3A</value>
                    </parameter>
                    <parameter name="XF034A30" position="30">
                        <value radix="Hexadecimal" representation="Raw">E1</value>
                    </parameter>
                    <parameter name="XF034A31" position="31">
                        <value radix="Hexadecimal" representation="Raw">40</value>
                    </parameter>
                    <parameter name="XF034A32" position="32">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A33" position="33">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A34" position="34">
                        <value radix="Hexadecimal" representation="Raw">A8</value>
                    </parameter>
                    <parameter name="XF034A35" position="35">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A36" position="36">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF105A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S127_F01_000004</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T04:16:45Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF101A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S127_F01_000005</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T04:16:47Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF100A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S127_F01_000006</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T04:16:49Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF017A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11R</observationID>
                <uniqueID>SSWA_S127_F01_000007</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T04:16:51Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF076A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11R</observationID>
                <uniqueID>SSWA_S127_F01_000008</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T04:21:51Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF068A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_7RRN_11R</observationID>
                <uniqueID>SSWA_S127_F01_000009</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T04:21:53Z</actionTime>
                </executionTime>
                <parameterList count="6">
                    <parameter name="XF068A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF068A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">14</value>
                    </parameter>
                    <parameter name="XF068A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">40</value>
                    </parameter>
                    <parameter name="XF068A04" position="4">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF068A05" position="5">
                        <value radix="Hexadecimal" representation="Raw">09</value>
                    </parameter>
                    <parameter name="XF068A06" position="6">
                        <value radix="Hexadecimal" representation="Raw">01</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF131A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_7RRN_11R</observationID>
                <uniqueID>SSWA_S127_F01_000010</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T04:21:57Z</actionTime>
                </executionTime>
                <parameterList count="8">
                    <parameter name="XF131A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF131A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">04</value>
                    </parameter>
                    <parameter name="XF131A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">5A</value>
                    </parameter>
                    <parameter name="XF131A04" position="4">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF131A05" position="5">
                        <value radix="Hexadecimal" representation="Raw">09</value>
                    </parameter>
                    <parameter name="XF131A06" position="6">
                        <value radix="Hexadecimal" representation="Raw">24</value>
                    </parameter>
                    <parameter name="XF131A07" position="7">
                        <value radix="Hexadecimal" representation="Raw">05</value>
                    </parameter>
                    <parameter name="XF131A08" position="8">
                        <value radix="Hexadecimal" representation="Raw">04</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF069A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_7RRN_11R</observationID>
                <uniqueID>SSWA_S127_F01_000011</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T04:22:01Z</actionTime>
                </executionTime>
                <parameterList count="8">
                    <parameter name="XF069A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF069A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">04</value>
                    </parameter>
                    <parameter name="XF069A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">5A</value>
                    </parameter>
                    <parameter name="XF069A04" position="4">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF069A05" position="5">
                        <value radix="Hexadecimal" representation="Raw">09</value>
                    </parameter>
                    <parameter name="XF069A06" position="6">
                        <value radix="Hexadecimal" representation="Raw">24</value>
                    </parameter>
                    <parameter name="XF069A07" position="7">
                        <value radix="Hexadecimal" representation="Raw">05</value>
                    </parameter>
                    <parameter name="XF069A08" position="8">
                        <value radix="Hexadecimal" representation="Raw">04</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF016A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_7RRN_11R</observationID>
                <uniqueID>SSWA_S127_F01_000012</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T04:22:05Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF060A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_7RRN_11R</observationID>
                <uniqueID>SSWA_S127_F01_000013</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T04:23:45Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF060A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">05C2</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF066B">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_7RRN_11R</observationID>
                <uniqueID>SSWA_S127_F01_000014</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T04:52:06Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF061A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_7RRN_11R</observationID>
                <uniqueID>SSWA_S127_F01_000015</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T04:52:08Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF079A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11R</observationID>
                <uniqueID>SSWA_S127_F01_000016</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T05:42:51Z</actionTime>
                </executionTime>
                <parameterList count="6">
                    <parameter name="XF079A01" position="1">
                        <value representation="Engineering">STIM_ASIC_1</value>
                    </parameter>
                    <parameter name="XF079A02" position="2">
                        <value radix="Decimal" representation="Raw">0</value>
                    </parameter>
                    <parameter name="XF079A03" position="3">
                        <value representation="Engineering">STIM_ASIC_2</value>
                    </parameter>
                    <parameter name="XF079A04" position="4">
                        <value radix="Decimal" representation="Raw">15892544</value>
                    </parameter>
                    <parameter name="XF079A05" position="5">
                        <value representation="Engineering">MAN_STIM_OVERR</value>
                    </parameter>
                    <parameter name="XF079A06" position="6">
                        <value radix="Decimal" representation="Raw">1</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF079A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11R</observationID>
                <uniqueID>SSWA_S127_F01_000017</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T05:43:51Z</actionTime>
                </executionTime>
                <parameterList count="6">
                    <parameter name="XF079A01" position="1">
                        <value representation="Engineering">STIM_ASIC_3</value>
                    </parameter>
                    <parameter name="XF079A02" position="2">
                        <value radix="Decimal" representation="Raw">-68176782</value>
                    </parameter>
                    <parameter name="XF079A03" position="3">
                        <value representation="Engineering">STIM_ASIC_4</value>
                    </parameter>
                    <parameter name="XF079A04" position="4">
                        <value radix="Decimal" representation="Raw">1295257603</value>
                    </parameter>
                    <parameter name="XF079A05" position="5">
                        <value representation="Engineering">STIM_ASIC_5</value>
                    </parameter>
                    <parameter name="XF079A06" position="6">
                        <value radix="Decimal" representation="Raw">5309972</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF079A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11R</observationID>
                <uniqueID>SSWA_S127_F01_000018</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T05:44:51Z</actionTime>
                </executionTime>
                <parameterList count="6">
                    <parameter name="XF079A01" position="1">
                        <value representation="Engineering">STIM_ASIC_6</value>
                    </parameter>
                    <parameter name="XF079A02" position="2">
                        <value radix="Decimal" representation="Raw">1094977536</value>
                    </parameter>
                    <parameter name="XF079A03" position="3">
                        <value representation="Engineering">STIM_ASIC_7</value>
                    </parameter>
                    <parameter name="XF079A04" position="4">
                        <value radix="Decimal" representation="Raw">-938458624</value>
                    </parameter>
                    <parameter name="XF079A05" position="5">
                        <value representation="Engineering">STIM_ASIC_8</value>
                    </parameter>
                    <parameter name="XF079A06" position="6">
                        <value radix="Decimal" representation="Raw">410027300</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF079A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11R</observationID>
                <uniqueID>SSWA_S127_F01_000019</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T05:45:51Z</actionTime>
                </executionTime>
                <parameterList count="6">
                    <parameter name="XF079A01" position="1">
                        <value representation="Engineering">PR_CONF_TAB_NO</value>
                    </parameter>
                    <parameter name="XF079A02" position="2">
                        <value radix="Decimal" representation="Raw">4</value>
                    </parameter>
                    <parameter name="XF079A03" position="3">
                        <value representation="Engineering">PHA_MAX_NORMAL</value>
                    </parameter>
                    <parameter name="XF079A04" position="4">
                        <value radix="Decimal" representation="Raw">5654</value>
                    </parameter>
                    <parameter name="XF079A05" position="5">
                        <value representation="Engineering">VDF_EN_NORM</value>
                    </parameter>
                    <parameter name="XF079A06" position="6">
                        <value radix="Decimal" representation="Raw">1</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF079A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11R</observationID>
                <uniqueID>SSWA_S127_F01_000020</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T05:46:51Z</actionTime>
                </executionTime>
                <parameterList count="6">
                    <parameter name="XF079A01" position="1">
                        <value representation="Engineering">PROTON_MAX_NO</value>
                    </parameter>
                    <parameter name="XF079A02" position="2">
                        <value radix="Decimal" representation="Raw">10128</value>
                    </parameter>
                    <parameter name="XF079A03" position="3">
                        <value representation="Engineering">PROTON_MAX_BU1</value>
                    </parameter>
                    <parameter name="XF079A04" position="4">
                        <value radix="Decimal" representation="Raw">1536</value>
                    </parameter>
                    <parameter name="XF079A05" position="5">
                        <value representation="Engineering">PROTON_MAX_B2</value>
                    </parameter>
                    <parameter name="XF079A06" position="6">
                        <value radix="Decimal" representation="Raw">1536</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11R</observationID>
                <uniqueID>SSWA_S127_F01_000021</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T05:47:51Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11R</observationID>
                <uniqueID>SSWA_S127_F01_000022</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T06:50:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11R</observationID>
                <uniqueID>SSWA_S127_F01_000023</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T07:50:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11R</observationID>
                <uniqueID>SSWA_S127_F01_000024</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T08:50:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11R</observationID>
                <uniqueID>SSWA_S127_F01_000025</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T09:50:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF014A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_zXft_11R</observationID>
                <uniqueID>SSWA_S127_F01_000026</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T10:15:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF040A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_zXft_11R</observationID>
                <uniqueID>SSWA_S127_F01_000027</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T10:15:08Z</actionTime>
                </executionTime>
                <parameterList count="61">
                    <parameter name="XF040A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF040A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF040A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">E8</value>
                    </parameter>
                    <parameter name="XF040A04" position="4">
                        <value radix="Hexadecimal" representation="Raw">01</value>
                    </parameter>
                    <parameter name="XF040A05" position="5">
                        <value radix="Hexadecimal" representation="Raw">8C</value>
                    </parameter>
                    <parameter name="XF040A06" position="6">
                        <value radix="Hexadecimal" representation="Raw">70</value>
                    </parameter>
                    <parameter name="XF040A07" position="7">
                        <value radix="Hexadecimal" representation="Raw">01</value>
                    </parameter>
                    <parameter name="XF040A08" position="8">
                        <value radix="Hexadecimal" representation="Raw">F6</value>
                    </parameter>
                    <parameter name="XF040A09" position="9">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF040A10" position="10">
                        <value radix="Hexadecimal" representation="Raw">01</value>
                    </parameter>
                    <parameter name="XF040A11" position="11">
                        <value radix="Hexadecimal" representation="Raw">C9</value>
                    </parameter>
                    <parameter name="XF040A12" position="12">
                        <value radix="Hexadecimal" representation="Raw">D0</value>
                    </parameter>
                    <parameter name="XF040A13" position="13">
                        <value radix="Hexadecimal" representation="Raw">01</value>
                    </parameter>
                    <parameter name="XF040A14" position="14">
                        <value radix="Hexadecimal" representation="Raw">B6</value>
                    </parameter>
                    <parameter name="XF040A15" position="15">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF040A16" position="16">
                        <value radix="Hexadecimal" representation="Raw">DE</value>
                    </parameter>
                    <parameter name="XF040A17" position="17">
                        <value radix="Hexadecimal" representation="Raw">B8</value>
                    </parameter>
                    <parameter name="XF040A18" position="18">
                        <value radix="Hexadecimal" representation="Raw">51</value>
                    </parameter>
                    <parameter name="XF040A19" position="19">
                        <value radix="Hexadecimal" representation="Raw">67</value>
                    </parameter>
                    <parameter name="XF040A20" position="20">
                        <value radix="Hexadecimal" representation="Raw">18</value>
                    </parameter>
                    <parameter name="XF040A21" position="21">
                        <value radix="Hexadecimal" representation="Raw">A0</value>
                    </parameter>
                    <parameter name="XF040A22" position="22">
                        <value radix="Hexadecimal" representation="Raw">4960</value>
                    </parameter>
                    <parameter name="XF040A23" position="23">
                        <value radix="Hexadecimal" representation="Raw">4961</value>
                    </parameter>
                    <parameter name="XF040A24" position="24">
                        <value radix="Hexadecimal" representation="Raw">4962</value>
                    </parameter>
                    <parameter name="XF040A25" position="25">
                        <value radix="Hexadecimal" representation="Raw">4963</value>
                    </parameter>
                    <parameter name="XF040A26" position="26">
                        <value radix="Hexadecimal" representation="Raw">4964</value>
                    </parameter>
                    <parameter name="XF040A27" position="27">
                        <value radix="Hexadecimal" representation="Raw">4965</value>
                    </parameter>
                    <parameter name="XF040A28" position="28">
                        <value radix="Hexadecimal" representation="Raw">4966</value>
                    </parameter>
                    <parameter name="XF040A29" position="29">
                        <value radix="Hexadecimal" representation="Raw">4967</value>
                    </parameter>
                    <parameter name="XF040A30" position="30">
                        <value radix="Hexadecimal" representation="Raw">4968</value>
                    </parameter>
                    <parameter name="XF040A31" position="31">
                        <value radix="Hexadecimal" representation="Raw">4969</value>
                    </parameter>
                    <parameter name="XF040A32" position="32">
                        <value radix="Hexadecimal" representation="Raw">496A</value>
                    </parameter>
                    <parameter name="XF040A33" position="33">
                        <value radix="Hexadecimal" representation="Raw">496B</value>
                    </parameter>
                    <parameter name="XF040A34" position="34">
                        <value radix="Hexadecimal" representation="Raw">496C</value>
                    </parameter>
                    <parameter name="XF040A35" position="35">
                        <value radix="Hexadecimal" representation="Raw">496D</value>
                    </parameter>
                    <parameter name="XF040A36" position="36">
                        <value radix="Hexadecimal" representation="Raw">496E</value>
                    </parameter>
                    <parameter name="XF040A37" position="37">
                        <value radix="Hexadecimal" representation="Raw">496F</value>
                    </parameter>
                    <parameter name="XF040A38" position="38">
                        <value radix="Hexadecimal" representation="Raw">4960</value>
                    </parameter>
                    <parameter name="XF040A39" position="39">
                        <value radix="Hexadecimal" representation="Raw">4961</value>
                    </parameter>
                    <parameter name="XF040A40" position="40">
                        <value radix="Hexadecimal" representation="Raw">4962</value>
                    </parameter>
                    <parameter name="XF040A41" position="41">
                        <value radix="Hexadecimal" representation="Raw">4963</value>
                    </parameter>
                    <parameter name="XF040A42" position="42">
                        <value radix="Hexadecimal" representation="Raw">4964</value>
                    </parameter>
                    <parameter name="XF040A43" position="43">
                        <value radix="Hexadecimal" representation="Raw">4965</value>
                    </parameter>
                    <parameter name="XF040A44" position="44">
                        <value radix="Hexadecimal" representation="Raw">4966</value>
                    </parameter>
                    <parameter name="XF040A45" position="45">
                        <value radix="Hexadecimal" representation="Raw">4967</value>
                    </parameter>
                    <parameter name="XF040A46" position="46">
                        <value radix="Hexadecimal" representation="Raw">4968</value>
                    </parameter>
                    <parameter name="XF040A47" position="47">
                        <value radix="Hexadecimal" representation="Raw">4969</value>
                    </parameter>
                    <parameter name="XF040A48" position="48">
                        <value radix="Hexadecimal" representation="Raw">496A</value>
                    </parameter>
                    <parameter name="XF040A49" position="49">
                        <value radix="Hexadecimal" representation="Raw">496B</value>
                    </parameter>
                    <parameter name="XF040A50" position="50">
                        <value radix="Hexadecimal" representation="Raw">496C</value>
                    </parameter>
                    <parameter name="XF040A51" position="51">
                        <value radix="Hexadecimal" representation="Raw">496D</value>
                    </parameter>
                    <parameter name="XF040A52" position="52">
                        <value radix="Hexadecimal" representation="Raw">496E</value>
                    </parameter>
                    <parameter name="XF040A53" position="53">
                        <value radix="Hexadecimal" representation="Raw">496F</value>
                    </parameter>
                    <parameter name="XF040A54" position="54">
                        <value radix="Hexadecimal" representation="Raw">AC2</value>
                    </parameter>
                    <parameter name="XF040A55" position="55">
                        <value radix="Hexadecimal" representation="Raw">1003</value>
                    </parameter>
                    <parameter name="XF040A56" position="56">
                        <value radix="Hexadecimal" representation="Raw">DE</value>
                    </parameter>
                    <parameter name="XF040A57" position="57">
                        <value radix="Hexadecimal" representation="Raw">B8</value>
                    </parameter>
                    <parameter name="XF040A58" position="58">
                        <value radix="Hexadecimal" representation="Raw">51</value>
                    </parameter>
                    <parameter name="XF040A59" position="59">
                        <value radix="Hexadecimal" representation="Raw">67</value>
                    </parameter>
                    <parameter name="XF040A60" position="60">
                        <value radix="Hexadecimal" representation="Raw">18</value>
                    </parameter>
                    <parameter name="XF040A61" position="61">
                        <value radix="Hexadecimal" representation="Raw">A0</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF116A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_zXft_11R</observationID>
                <uniqueID>SSWA_S127_F01_000028</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T10:17:13Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF015A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_zXft_11R</observationID>
                <uniqueID>SSWA_S127_F01_000029</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T10:17:15Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF050A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_zXft_11R</observationID>
                <uniqueID>SSWA_S127_F01_000030</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T10:17:23Z</actionTime>
                </executionTime>
                <parameterList count="61">
                    <parameter name="XF050A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF050A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF050A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">E8</value>
                    </parameter>
                    <parameter name="XF050A04" position="4">
                        <value radix="Hexadecimal" representation="Raw">01</value>
                    </parameter>
                    <parameter name="XF050A05" position="5">
                        <value radix="Hexadecimal" representation="Raw">E0</value>
                    </parameter>
                    <parameter name="XF050A06" position="6">
                        <value radix="Hexadecimal" representation="Raw">70</value>
                    </parameter>
                    <parameter name="XF050A07" position="7">
                        <value radix="Hexadecimal" representation="Raw">01</value>
                    </parameter>
                    <parameter name="XF050A08" position="8">
                        <value radix="Hexadecimal" representation="Raw">A7</value>
                    </parameter>
                    <parameter name="XF050A09" position="9">
                        <value radix="Hexadecimal" representation="Raw">D0</value>
                    </parameter>
                    <parameter name="XF050A10" position="10">
                        <value radix="Hexadecimal" representation="Raw">01</value>
                    </parameter>
                    <parameter name="XF050A11" position="11">
                        <value radix="Hexadecimal" representation="Raw">BD</value>
                    </parameter>
                    <parameter name="XF050A12" position="12">
                        <value radix="Hexadecimal" representation="Raw">70</value>
                    </parameter>
                    <parameter name="XF050A13" position="13">
                        <value radix="Hexadecimal" representation="Raw">01</value>
                    </parameter>
                    <parameter name="XF050A14" position="14">
                        <value radix="Hexadecimal" representation="Raw">B4</value>
                    </parameter>
                    <parameter name="XF050A15" position="15">
                        <value radix="Hexadecimal" representation="Raw">40</value>
                    </parameter>
                    <parameter name="XF050A16" position="16">
                        <value radix="Hexadecimal" representation="Raw">DE</value>
                    </parameter>
                    <parameter name="XF050A17" position="17">
                        <value radix="Hexadecimal" representation="Raw">B8</value>
                    </parameter>
                    <parameter name="XF050A18" position="18">
                        <value radix="Hexadecimal" representation="Raw">51</value>
                    </parameter>
                    <parameter name="XF050A19" position="19">
                        <value radix="Hexadecimal" representation="Raw">67</value>
                    </parameter>
                    <parameter name="XF050A20" position="20">
                        <value radix="Hexadecimal" representation="Raw">18</value>
                    </parameter>
                    <parameter name="XF050A21" position="21">
                        <value radix="Hexadecimal" representation="Raw">A0</value>
                    </parameter>
                    <parameter name="XF050A22" position="22">
                        <value radix="Hexadecimal" representation="Raw">4960</value>
                    </parameter>
                    <parameter name="XF050A23" position="23">
                        <value radix="Hexadecimal" representation="Raw">4961</value>
                    </parameter>
                    <parameter name="XF050A24" position="24">
                        <value radix="Hexadecimal" representation="Raw">4962</value>
                    </parameter>
                    <parameter name="XF050A25" position="25">
                        <value radix="Hexadecimal" representation="Raw">4963</value>
                    </parameter>
                    <parameter name="XF050A26" position="26">
                        <value radix="Hexadecimal" representation="Raw">4964</value>
                    </parameter>
                    <parameter name="XF050A27" position="27">
                        <value radix="Hexadecimal" representation="Raw">4965</value>
                    </parameter>
                    <parameter name="XF050A28" position="28">
                        <value radix="Hexadecimal" representation="Raw">4966</value>
                    </parameter>
                    <parameter name="XF050A29" position="29">
                        <value radix="Hexadecimal" representation="Raw">4967</value>
                    </parameter>
                    <parameter name="XF050A30" position="30">
                        <value radix="Hexadecimal" representation="Raw">4968</value>
                    </parameter>
                    <parameter name="XF050A31" position="31">
                        <value radix="Hexadecimal" representation="Raw">4969</value>
                    </parameter>
                    <parameter name="XF050A32" position="32">
                        <value radix="Hexadecimal" representation="Raw">496A</value>
                    </parameter>
                    <parameter name="XF050A33" position="33">
                        <value radix="Hexadecimal" representation="Raw">496B</value>
                    </parameter>
                    <parameter name="XF050A34" position="34">
                        <value radix="Hexadecimal" representation="Raw">496C</value>
                    </parameter>
                    <parameter name="XF050A35" position="35">
                        <value radix="Hexadecimal" representation="Raw">496D</value>
                    </parameter>
                    <parameter name="XF050A36" position="36">
                        <value radix="Hexadecimal" representation="Raw">496E</value>
                    </parameter>
                    <parameter name="XF050A37" position="37">
                        <value radix="Hexadecimal" representation="Raw">496F</value>
                    </parameter>
                    <parameter name="XF050A38" position="38">
                        <value radix="Hexadecimal" representation="Raw">4960</value>
                    </parameter>
                    <parameter name="XF050A39" position="39">
                        <value radix="Hexadecimal" representation="Raw">4961</value>
                    </parameter>
                    <parameter name="XF050A40" position="40">
                        <value radix="Hexadecimal" representation="Raw">4962</value>
                    </parameter>
                    <parameter name="XF050A41" position="41">
                        <value radix="Hexadecimal" representation="Raw">4963</value>
                    </parameter>
                    <parameter name="XF050A42" position="42">
                        <value radix="Hexadecimal" representation="Raw">4964</value>
                    </parameter>
                    <parameter name="XF050A43" position="43">
                        <value radix="Hexadecimal" representation="Raw">4965</value>
                    </parameter>
                    <parameter name="XF050A44" position="44">
                        <value radix="Hexadecimal" representation="Raw">4966</value>
                    </parameter>
                    <parameter name="XF050A45" position="45">
                        <value radix="Hexadecimal" representation="Raw">4967</value>
                    </parameter>
                    <parameter name="XF050A46" position="46">
                        <value radix="Hexadecimal" representation="Raw">4968</value>
                    </parameter>
                    <parameter name="XF050A47" position="47">
                        <value radix="Hexadecimal" representation="Raw">4969</value>
                    </parameter>
                    <parameter name="XF050A48" position="48">
                        <value radix="Hexadecimal" representation="Raw">496A</value>
                    </parameter>
                    <parameter name="XF050A49" position="49">
                        <value radix="Hexadecimal" representation="Raw">496B</value>
                    </parameter>
                    <parameter name="XF050A50" position="50">
                        <value radix="Hexadecimal" representation="Raw">496C</value>
                    </parameter>
                    <parameter name="XF050A51" position="51">
                        <value radix="Hexadecimal" representation="Raw">496D</value>
                    </parameter>
                    <parameter name="XF050A52" position="52">
                        <value radix="Hexadecimal" representation="Raw">496E</value>
                    </parameter>
                    <parameter name="XF050A53" position="53">
                        <value radix="Hexadecimal" representation="Raw">496F</value>
                    </parameter>
                    <parameter name="XF050A54" position="54">
                        <value radix="Hexadecimal" representation="Raw">AC2</value>
                    </parameter>
                    <parameter name="XF050A55" position="55">
                        <value radix="Hexadecimal" representation="Raw">2003</value>
                    </parameter>
                    <parameter name="XF050A56" position="56">
                        <value radix="Hexadecimal" representation="Raw">DE</value>
                    </parameter>
                    <parameter name="XF050A57" position="57">
                        <value radix="Hexadecimal" representation="Raw">B8</value>
                    </parameter>
                    <parameter name="XF050A58" position="58">
                        <value radix="Hexadecimal" representation="Raw">51</value>
                    </parameter>
                    <parameter name="XF050A59" position="59">
                        <value radix="Hexadecimal" representation="Raw">67</value>
                    </parameter>
                    <parameter name="XF050A60" position="60">
                        <value radix="Hexadecimal" representation="Raw">18</value>
                    </parameter>
                    <parameter name="XF050A61" position="61">
                        <value radix="Hexadecimal" representation="Raw">A0</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF118A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_zXft_11R</observationID>
                <uniqueID>SSWA_S127_F01_000031</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T10:19:28Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF063A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_7RRN_11R</observationID>
                <uniqueID>SSWA_S127_F01_000032</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T10:19:30Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF119A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S127_F01_000033</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T10:19:32Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF061A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_7RRN_11R</observationID>
                <uniqueID>SSWA_S127_F01_000034</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T10:19:34Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF041A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_zXft_11R</observationID>
                <uniqueID>SSWA_S127_F01_000035</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T10:19:36Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF051A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_zXft_11R</observationID>
                <uniqueID>SSWA_S127_F01_000036</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T10:19:38Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11R</observationID>
                <uniqueID>SSWA_S127_F01_000037</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T10:50:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF032A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_zXft_11R;SSWA_021A_IDF_115_7RRN_11R;SSWA_021A_IDF_115_FQ1i_11R</observationID>
                <uniqueID>SSWA_S127_F01_000038</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T11:32:30Z</actionTime>
                </executionTime>
                <parameterList count="5">
                    <parameter name="XF032A01" position="1">
                        <value radix="Decimal" representation="Raw">4800</value>
                    </parameter>
                    <parameter name="XF032A02" position="2">
                        <value radix="Decimal" representation="Raw">4800</value>
                    </parameter>
                    <parameter name="XF032A03" position="3">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                    <parameter name="XF032A04" position="4">
                        <value representation="Engineering">DYNAMIC</value>
                    </parameter>
                    <parameter name="XF032A05" position="5">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11R</observationID>
                <uniqueID>SSWA_S127_F01_000039</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T11:50:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF067A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_7RRN_11R</observationID>
                <uniqueID>SSWA_S127_F01_000040</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T12:00:00Z</actionTime>
                </executionTime>
                <parameterList count="3">
                    <parameter name="XF067A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">047A</value>
                    </parameter>
                    <parameter name="XF067A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">075B</value>
                    </parameter>
                    <parameter name="XF067A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">05C2</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF007A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11R</observationID>
                <uniqueID>SSWA_S127_F01_000041</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T12:31:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF007B">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11R</observationID>
                <uniqueID>SSWA_S127_F01_000042</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T13:21:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF033A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_zXft_11R;SSWA_021A_IDF_115_7RRN_11R;SSWA_021A_IDF_115_FQ1i_11R</observationID>
                <uniqueID>SSWA_S127_F01_000043</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T15:32:30Z</actionTime>
                </executionTime>
                <parameterList count="5">
                    <parameter name="XF033A01" position="1">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                    <parameter name="XF033A02" position="2">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                    <parameter name="XF033A03" position="3">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                    <parameter name="XF033A04" position="4">
                        <value representation="Engineering">DYNAMIC</value>
                    </parameter>
                    <parameter name="XF033A05" position="5">
                        <value radix="Decimal" representation="Raw">0</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF063A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_7RRN_11R</observationID>
                <uniqueID>SSWA_S127_F01_000044</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T16:24:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF006A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_7RRN_11R</observationID>
                <uniqueID>SSWA_S127_F01_000045</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T16:24:08Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF006A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">05C2</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF231A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_7RRN_11R</observationID>
                <uniqueID>SSWA_S127_F01_000046</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T16:28:15Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF231A01" position="1">
                        <value representation="Engineering">PAS_SENS_HK</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF042A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_zXft_11R</observationID>
                <uniqueID>SSWA_S127_F01_000047</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T16:28:17Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF004A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_zXft_11R</observationID>
                <uniqueID>SSWA_S127_F01_000048</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T16:28:19Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF052A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_zXft_11R</observationID>
                <uniqueID>SSWA_S127_F01_000049</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T16:29:19Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF005A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_zXft_11R</observationID>
                <uniqueID>SSWA_S127_F01_000050</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T16:29:21Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF002A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S127_F01_000051</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-355T16:30:21Z</actionTime>
                </executionTime>
            </sequence>
        </occurrenceList>
    </commandRequests>
</planningData>
