<?xml version="1.0" ?>
<planningData xmlns="soc.solarorbiter.org" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="soc.solarorbiter.org IOR_schema.xsd">
    <commandRequests>
        <header formatVersion="01" type="IOR">
            <genTime>2020-339T12:14:33Z</genTime>
            <validityRange type="absoluteTime">
                <startTime>2020-362T00:00:00Z</startTime>
                <stopTime>2020-362T23:59:59Z</stopTime>
            </validityRange>
        </header>
        <header2 EFECSVersion="03" ICDVersion="v1_1" IORVersion="1" IORorSlotNumberInSTP="08" MIBVersion="32520PFM 20201120-CSW3.1.1_MAS7.21 0 32520 711" TMCVersion="03" VSTP_slot_count="0" instrument="SSWA" missionSTP="127" planningCycle="S"/>
        <occurrenceList author="C Anekallu and G Watson,SWA" count="23" creationTime="2020-339T12:14:33Z">
            <sequence name="AIAF011A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S127_F08_000001</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-362T19:49:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF030A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S127_F08_000002</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-362T19:50:38Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF034A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S127_F08_000003</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-362T19:50:40Z</actionTime>
                </executionTime>
                <parameterList count="36">
                    <parameter name="XF034A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">1F</value>
                    </parameter>
                    <parameter name="XF034A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">40</value>
                    </parameter>
                    <parameter name="XF034A04" position="4">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A05" position="5">
                        <value radix="Hexadecimal" representation="Raw">3A</value>
                    </parameter>
                    <parameter name="XF034A06" position="6">
                        <value radix="Hexadecimal" representation="Raw">E1</value>
                    </parameter>
                    <parameter name="XF034A07" position="7">
                        <value radix="Hexadecimal" representation="Raw">40</value>
                    </parameter>
                    <parameter name="XF034A08" position="8">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A09" position="9">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A10" position="10">
                        <value radix="Hexadecimal" representation="Raw">A8</value>
                    </parameter>
                    <parameter name="XF034A11" position="11">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A12" position="12">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A13" position="13">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A14" position="14">
                        <value radix="Hexadecimal" representation="Raw">1E</value>
                    </parameter>
                    <parameter name="XF034A15" position="15">
                        <value radix="Hexadecimal" representation="Raw">78</value>
                    </parameter>
                    <parameter name="XF034A16" position="16">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A17" position="17">
                        <value radix="Hexadecimal" representation="Raw">3A</value>
                    </parameter>
                    <parameter name="XF034A18" position="18">
                        <value radix="Hexadecimal" representation="Raw">E1</value>
                    </parameter>
                    <parameter name="XF034A19" position="19">
                        <value radix="Hexadecimal" representation="Raw">40</value>
                    </parameter>
                    <parameter name="XF034A20" position="20">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A21" position="21">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A22" position="22">
                        <value radix="Hexadecimal" representation="Raw">A8</value>
                    </parameter>
                    <parameter name="XF034A23" position="23">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A24" position="24">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A25" position="25">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A26" position="26">
                        <value radix="Hexadecimal" representation="Raw">50</value>
                    </parameter>
                    <parameter name="XF034A27" position="27">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A28" position="28">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A29" position="29">
                        <value radix="Hexadecimal" representation="Raw">3A</value>
                    </parameter>
                    <parameter name="XF034A30" position="30">
                        <value radix="Hexadecimal" representation="Raw">E1</value>
                    </parameter>
                    <parameter name="XF034A31" position="31">
                        <value radix="Hexadecimal" representation="Raw">40</value>
                    </parameter>
                    <parameter name="XF034A32" position="32">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A33" position="33">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A34" position="34">
                        <value radix="Hexadecimal" representation="Raw">A8</value>
                    </parameter>
                    <parameter name="XF034A35" position="35">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A36" position="36">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF105A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S127_F08_000004</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-362T19:50:45Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF101A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S127_F08_000005</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-362T19:50:47Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF100A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S127_F08_000006</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-362T19:50:49Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF017A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11R</observationID>
                <uniqueID>SSWA_S127_F08_000007</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-362T19:50:51Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF076A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11R</observationID>
                <uniqueID>SSWA_S127_F08_000008</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-362T19:55:51Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF068A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_7RRN_11R</observationID>
                <uniqueID>SSWA_S127_F08_000009</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-362T19:55:53Z</actionTime>
                </executionTime>
                <parameterList count="6">
                    <parameter name="XF068A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF068A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">14</value>
                    </parameter>
                    <parameter name="XF068A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">40</value>
                    </parameter>
                    <parameter name="XF068A04" position="4">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF068A05" position="5">
                        <value radix="Hexadecimal" representation="Raw">09</value>
                    </parameter>
                    <parameter name="XF068A06" position="6">
                        <value radix="Hexadecimal" representation="Raw">01</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF131A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_7RRN_11R</observationID>
                <uniqueID>SSWA_S127_F08_000010</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-362T19:55:57Z</actionTime>
                </executionTime>
                <parameterList count="8">
                    <parameter name="XF131A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF131A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">04</value>
                    </parameter>
                    <parameter name="XF131A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">5A</value>
                    </parameter>
                    <parameter name="XF131A04" position="4">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF131A05" position="5">
                        <value radix="Hexadecimal" representation="Raw">09</value>
                    </parameter>
                    <parameter name="XF131A06" position="6">
                        <value radix="Hexadecimal" representation="Raw">24</value>
                    </parameter>
                    <parameter name="XF131A07" position="7">
                        <value radix="Hexadecimal" representation="Raw">05</value>
                    </parameter>
                    <parameter name="XF131A08" position="8">
                        <value radix="Hexadecimal" representation="Raw">04</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF069A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_7RRN_11R</observationID>
                <uniqueID>SSWA_S127_F08_000011</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-362T19:56:01Z</actionTime>
                </executionTime>
                <parameterList count="8">
                    <parameter name="XF069A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF069A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">04</value>
                    </parameter>
                    <parameter name="XF069A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">5A</value>
                    </parameter>
                    <parameter name="XF069A04" position="4">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF069A05" position="5">
                        <value radix="Hexadecimal" representation="Raw">09</value>
                    </parameter>
                    <parameter name="XF069A06" position="6">
                        <value radix="Hexadecimal" representation="Raw">24</value>
                    </parameter>
                    <parameter name="XF069A07" position="7">
                        <value radix="Hexadecimal" representation="Raw">05</value>
                    </parameter>
                    <parameter name="XF069A08" position="8">
                        <value radix="Hexadecimal" representation="Raw">04</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF016A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_7RRN_11R</observationID>
                <uniqueID>SSWA_S127_F08_000012</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-362T19:56:05Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF060A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_7RRN_11R</observationID>
                <uniqueID>SSWA_S127_F08_000013</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-362T19:57:45Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF060A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">05C2</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF066B">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_7RRN_11R</observationID>
                <uniqueID>SSWA_S127_F08_000014</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-362T20:26:06Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF061A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_7RRN_11R</observationID>
                <uniqueID>SSWA_S127_F08_000015</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-362T20:26:08Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF079A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11R</observationID>
                <uniqueID>SSWA_S127_F08_000016</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-362T21:16:51Z</actionTime>
                </executionTime>
                <parameterList count="6">
                    <parameter name="XF079A01" position="1">
                        <value representation="Engineering">STIM_ASIC_1</value>
                    </parameter>
                    <parameter name="XF079A02" position="2">
                        <value radix="Decimal" representation="Raw">0</value>
                    </parameter>
                    <parameter name="XF079A03" position="3">
                        <value representation="Engineering">STIM_ASIC_2</value>
                    </parameter>
                    <parameter name="XF079A04" position="4">
                        <value radix="Decimal" representation="Raw">15892544</value>
                    </parameter>
                    <parameter name="XF079A05" position="5">
                        <value representation="Engineering">MAN_STIM_OVERR</value>
                    </parameter>
                    <parameter name="XF079A06" position="6">
                        <value radix="Decimal" representation="Raw">1</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF079A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11R</observationID>
                <uniqueID>SSWA_S127_F08_000017</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-362T21:17:51Z</actionTime>
                </executionTime>
                <parameterList count="6">
                    <parameter name="XF079A01" position="1">
                        <value representation="Engineering">STIM_ASIC_3</value>
                    </parameter>
                    <parameter name="XF079A02" position="2">
                        <value radix="Decimal" representation="Raw">-68176782</value>
                    </parameter>
                    <parameter name="XF079A03" position="3">
                        <value representation="Engineering">STIM_ASIC_4</value>
                    </parameter>
                    <parameter name="XF079A04" position="4">
                        <value radix="Decimal" representation="Raw">1295257603</value>
                    </parameter>
                    <parameter name="XF079A05" position="5">
                        <value representation="Engineering">STIM_ASIC_5</value>
                    </parameter>
                    <parameter name="XF079A06" position="6">
                        <value radix="Decimal" representation="Raw">5309972</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF079A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11R</observationID>
                <uniqueID>SSWA_S127_F08_000018</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-362T21:18:51Z</actionTime>
                </executionTime>
                <parameterList count="6">
                    <parameter name="XF079A01" position="1">
                        <value representation="Engineering">STIM_ASIC_6</value>
                    </parameter>
                    <parameter name="XF079A02" position="2">
                        <value radix="Decimal" representation="Raw">1094977536</value>
                    </parameter>
                    <parameter name="XF079A03" position="3">
                        <value representation="Engineering">STIM_ASIC_7</value>
                    </parameter>
                    <parameter name="XF079A04" position="4">
                        <value radix="Decimal" representation="Raw">-938458624</value>
                    </parameter>
                    <parameter name="XF079A05" position="5">
                        <value representation="Engineering">STIM_ASIC_8</value>
                    </parameter>
                    <parameter name="XF079A06" position="6">
                        <value radix="Decimal" representation="Raw">410027300</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF079A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11R</observationID>
                <uniqueID>SSWA_S127_F08_000019</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-362T21:19:51Z</actionTime>
                </executionTime>
                <parameterList count="6">
                    <parameter name="XF079A01" position="1">
                        <value representation="Engineering">PR_CONF_TAB_NO</value>
                    </parameter>
                    <parameter name="XF079A02" position="2">
                        <value radix="Decimal" representation="Raw">4</value>
                    </parameter>
                    <parameter name="XF079A03" position="3">
                        <value representation="Engineering">PHA_MAX_NORMAL</value>
                    </parameter>
                    <parameter name="XF079A04" position="4">
                        <value radix="Decimal" representation="Raw">5654</value>
                    </parameter>
                    <parameter name="XF079A05" position="5">
                        <value representation="Engineering">VDF_EN_NORM</value>
                    </parameter>
                    <parameter name="XF079A06" position="6">
                        <value radix="Decimal" representation="Raw">1</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF079A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11R</observationID>
                <uniqueID>SSWA_S127_F08_000020</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-362T21:20:51Z</actionTime>
                </executionTime>
                <parameterList count="6">
                    <parameter name="XF079A01" position="1">
                        <value representation="Engineering">PROTON_MAX_NO</value>
                    </parameter>
                    <parameter name="XF079A02" position="2">
                        <value radix="Decimal" representation="Raw">10128</value>
                    </parameter>
                    <parameter name="XF079A03" position="3">
                        <value representation="Engineering">PROTON_MAX_BU1</value>
                    </parameter>
                    <parameter name="XF079A04" position="4">
                        <value radix="Decimal" representation="Raw">1536</value>
                    </parameter>
                    <parameter name="XF079A05" position="5">
                        <value representation="Engineering">PROTON_MAX_B2</value>
                    </parameter>
                    <parameter name="XF079A06" position="6">
                        <value radix="Decimal" representation="Raw">1536</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11R</observationID>
                <uniqueID>SSWA_S127_F08_000021</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-362T21:21:51Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11R</observationID>
                <uniqueID>SSWA_S127_F08_000022</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-362T22:20:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11R</observationID>
                <uniqueID>SSWA_S127_F08_000023</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-362T23:20:00Z</actionTime>
                </executionTime>
            </sequence>
        </occurrenceList>
    </commandRequests>
</planningData>
